Précédent |  | Suivant

### 4.7. Étendre

#### Généralités

Ce filtre se trouve à Image>Filtres/Bruit/Étendre

Le filtre Etendre déplace les pixels au hasard mais sur une distance déterminée. Il éparpille les pixels au niveau des transitions entre couleurs sans toucher aux plages de couleur uniforme. Aucune nouvelle couleur n'est introduite.

#### Options

Quantité d'extension

  Vous pouvez régler la distance de déplacement des pixels selon l'axe Horizontal et l'axe Vertical. Les axes peuvent être (dé)solidarisés en cliquant sur l'icône Chaîne. Vous pouvez aussi définir l'unité de mesure à utiliser.

Précédent | Niveau supérieur | Suivant
| Sommaire |